@font-face {
  font-family: "BauerBodoniStd";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/BauerBodoniStd-Roman/BauerBodoniStd-Roman.eot");
  src: url("../fonts/BauerBodoniStd-Roman/BauerBodoniStd-Roman.eot?#iefix") format("embedded-opentype"), url("../fonts/BauerBodoniStd-Roman/BauerBodoniStd-Roman.woff") format("woff"), url("../fonts/BauerBodoniStd-Roman/BauerBodoniStd-Roman.ttf") format("truetype"); }

@font-face {
  font-family: "GillSans";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/GillSans/GillSans.eot");
  src: url("../fonts/GillSans/GillSans.eot?#iefix") format("embedded-opentype"), url("../fonts/GillSans/GillSans.woff") format("woff"), url("../fonts/GillSans/GillSans.ttf") format("truetype"); }

@font-face {
  font-family: "GillSans";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/GillSansLight/GillSansLight.eot");
  src: url("../fonts/GillSansLight/GillSansLight.eot?#iefix") format("embedded-opentype"), url("../fonts/GillSansLight/GillSansLight.woff") format("woff"), url("../fonts/GillSansLight/GillSansLight.ttf") format("truetype"); }

@font-face {
  font-family: "GillSans";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/GillSansSemiBold/GillSansSemiBold.eot");
  src: url("../fonts/GillSansSemiBold/GillSansSemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/GillSansSemiBold/GillSansSemiBold.woff") format("woff"), url("../fonts/GillSansSemiBold/GillSansSemiBold.ttf") format("truetype"); }

html {
  position: relative;
  min-height: 100%;
  overflow-x: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.sign-up-popup body {
  line-height: 1.6;
  font-family: "GillSans", sans-serif;
  font-weight: 400;
  overflow-x: hidden;
  color: #2b2b2b;
  background: #fff;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  padding: 0;
  margin: 0;
  font-size: 18px; }

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.hidden {
  display: none; }

.sign-up-form a, .sign-up-form .link {
  outline: none !important;
  color: #2b2b2b;
  text-decoration: underline;
  cursor: pointer;
  display: inline; }
  a:hover, a:active, a:focus, .link:hover, .link:active, .link:focus {
    text-decoration: none; }

.sign-up-form strong {
  font-weight: normal;
  font-family: "GillSans", sans-serif;
  font-weight: 400; }

.sign-up-form .br {
  display: block; }

.sign-up-form .button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 300;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border: none;
  padding: 3px 5px;
  height: 45px;
  width: 100%;
  font-size: 18px;
  text-decoration: none;
  line-height: 1.2;
  -webkit-border-radius: 0;
          border-radius: 0;
  background-color: #a52d23;
  color: #fff;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  cursor: pointer;
  outline: none;
  position: relative;
  text-transform: uppercase; }
.sign-up-form .button:hover, .sign-up-form .button:active, .sign-up-form .button:focus:hover {
    background-color: #2b2b2b;
    outline: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    color: #fff; }
.sign-up-form .button:focus {
    background-color: #a52d23;
    color: #fff;
    outline: none;
    opacity: 1; }

::-moz-selection {
  background-color: #a52d23;
  color: #fff; }

::selection {
  background-color: #a52d23;
  color: #fff; }

.sign-up-form #preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background-color: #e9e9e9; }
.sign-up-form  #preloader .cssload-whirlpool {
    position: absolute;
    top: 50%;
    left: 50%;
    border: 1px solid #fff;
    -webkit-border-radius: 974px;
            border-radius: 974px; }
.sign-up-form #preloader .cssload-whirlpool::before, #preloader .cssload-whirlpool::after {
      position: absolute;
      top: 50%;
      left: 50%;
      border: 1px solid #fff;
      border-left-color: #a52d23;
      -webkit-border-radius: 974px;
              border-radius: 974px;
      margin: -24px 0 0 -24px;
      height: 49px;
      width: 49px;
      -webkit-animation: cssload-rotate 1150ms linear infinite;
              animation: cssload-rotate 1150ms linear infinite; }
.sign-up-form #preloader .cssload-whirlpool::before {
      content: "";
      margin: -22px 0 0 -22px;
      height: 43px;
      width: 43px;
      -webkit-animation: cssload-rotate 1150ms linear infinite;
              animation: cssload-rotate 1150ms linear infinite; }
.sign-up-form #preloader .cssload-whirlpool::after {
      content: "";
      margin: -28px 0 0 -28px;
      height: 55px;
      width: 55px;
      -webkit-animation: cssload-rotate 2300ms linear infinite;
              animation: cssload-rotate 2300ms linear infinite; }

@-webkit-keyframes cssload-rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes cssload-rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }
.sign-up-form{
  padding: 20px;
}
.sign-up-form .close{
  opacity: 1;
  font-size: 30px;
  font-weight: normal;
  color: #000;
  margin: -12px -10px 0 0;
}
.sign-up-form .form-wrap{
  -webkit-box-shadow:none;
  box-shadow: none;
}
.main {
  position: relative;
  width: 100%;
  height: 85vh;
  min-height: 830px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 15px; }
  .main__center {
    max-width: 500px;
    width: 100%; }
.main.auto-height{
  height: auto;
}
.logo {
  text-align: center;
  margin-bottom: 25px; }
  .logo__img {
    max-width: 100%;
    height: auto; }

.menu {
  padding-left: 0;
  list-style: none;
  margin: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .menu li {
    margin: 0 15px; }
    .menu li a {
      font-size: 18px; }

.form-wrap {
  background: #fff;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  padding: 30px;
  margin-bottom: 15px; }
  .form-wrap__title {
    text-align: center;
    margin-bottom: 20px; }
    .form-wrap__title h1 {
      text-transform: uppercase;
      font-size: 26px;
      line-height: 1.2;
      margin: 0 0 5px;
      font-weight: 600; }
    .form-wrap__title p {
      font-weight: 300;
      font-size: 18px;
      margin: 0;
      line-height: 1.4; }
  .form-wrap__new {
    display: none; }
  .form-wrap__forgot {
    display: none; }

.form .form-group {
  margin-bottom: 15px; }

.form .button-group {
  margin-top: 30px; }

.form .label-control {
  color: #2b2b2b;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.2;
  display: block;
  margin-bottom: 5px; }

.form .form-control {
  -webkit-border-radius: 0;
          border-radius: 0;
  background: #fff;
  width: 100%;
  border: 1px solid #aaa;
  font-size: 18px;
  line-height: normal;
  color: #2b2b2b;
  padding: 3px 15px;
  height: 40px;
  font-weight: 300;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  vertical-align: middle;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  font-family: "GillSans", sans-serif; }
  .form .form-control:hover, .form .form-control:focus {
    -webkit-box-shadow: inset 0 0 8px 0 rgba(0, 0, 0, 0.1);
            box-shadow: inset 0 0 8px 0 rgba(0, 0, 0, 0.1);
    border-color: #2b2b2b; }
  .form .form-control::-webkit-input-placeholder {
    color: #A0A3AA;
    opacity: 1;
    font-weight: 300; }
  .form .form-control:-moz-placeholder {
    color: #A0A3AA;
    opacity: 1;
    font-weight: 300; }
  .form .form-control::-moz-placeholder {
    color: #A0A3AA;
    opacity: 1;
    font-weight: 300; }
  .form .form-control:-ms-input-placeholder {
    color: #A0A3AA;
    opacity: 1;
    font-weight: 300; }

.form textarea.form-control {
  height: auto;
  padding-top: 12px; }

.form__bottom {
  text-align: center;
  margin-top: 15px; }
  .form__bottom--sb {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }

.form .link {
    font-size: 18px;
    cursor: pointer;}

.popup {
  position: relative;
  max-width: 500px;
  background: #fff;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
  margin: 0 auto;
  padding: 30px 30px; }
  .popup__title {
    text-align: center;
    margin: 0 0 10px;
    font-weight: 600; }
  .popup p {
    font-weight: 300;
    font-size: 18px; }

.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out; }
  .mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.7; }
  .mfp-fade.mfp-bg.mfp-removing {
    opacity: 0; }

.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-transform: scale(0.7);
      -ms-transform: scale(0.7);
          transform: scale(0.7); }

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1); }

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
  -webkit-transform: scale(0.7);
      -ms-transform: scale(0.7);
          transform: scale(0.7); }

/*==========  Desktop First  ==========*/
@media (max-width: 575.98px) {
  .logo__img {
    max-width: 50%;}
  .form-wrap {
    padding-left: 20px;
    padding-right: 20px; }
  .form-wrap__title h1 {
    font-size: 22px; }
  .main {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    height: auto;
    padding-top: 30px;
    min-height: 0; } }

/*==========  Mobile First  ==========*/
